package com.zjrs.zwnw.sxgl.dto;


public class LchjListDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String lcmc;
    private String hjmc;
    private String xyhj;
    private String sortno;
    private String processdefid;
    private String actiondefid;

    public String getLcmc() {
        return lcmc;
    }

    public void setLcmc(String lcmc) {
        this.lcmc = lcmc;
    }

    public String getHjmc() {
        return hjmc;
    }

    public void setHjmc(String hjmc) {
        this.hjmc = hjmc;
    }

    public String getXyhj() {
        return xyhj;
    }

    public void setXyhj(String xyhj) {
        this.xyhj = xyhj;
    }

    public String getSortno() {
        return sortno;
    }

    public void setSortno(String sortno) {
        this.sortno = sortno;
    }

    public String getProcessdefid() {
        return processdefid;
    }

    public void setProcessdefid(String processdefid) {
        this.processdefid = processdefid;
    }

    public String getActiondefid() {
        return actiondefid;
    }

    public void setActiondefid(String actiondefid) {
        this.actiondefid = actiondefid;
    }
}
